<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?> >
<head profile="http://gmpg.org/xfn/11">
<title><?php wp_title(" | ",true,"right");?> <?php bloginfo('name'); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="pragma" content="no-cache" />
<meta http-equiv="cache-control" content="no-cache" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" />
<link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/favicon.ico" type="image/x-icon" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link href='http://fonts.googleapis.com/css?family=Droid+Serif' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Rokkitt' rel='stylesheet' type='text/css'>
<?php 
	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

	wp_head(); 
?>
</head>
<body <?php body_class(); ?>>
	<a id="top" name="top" />
	
	<div id="header">
    	<div class="wrapper">
        	<div class="left">
       			<a href="<?php bloginfo('url'); ?>" title="<?php printf(esc_attr( get_bloginfo( 'name', 'display' )) ); ?>" rel="home">
       			
       				<?php $siteLogo = get_theme_mod('hd_theme_logo');?>
					<?php if ($siteLogo): ?>
					<img class="png" id="global_logo" alt="<?php printf(esc_attr(get_bloginfo('name'))); ?>" src="<?php printf($siteLogo)?>">
					<?php else: ?>
					<a class="logo" href="<?php bloginfo('url'); ?>"><b><?php bloginfo( 'name' ); ?></b></a>
					<?php endif;?>
       			</a>
                <a href="<?php bloginfo('url'); ?>"><h1><?php bloginfo('description'); ?></h1></a>
            </div>
            <div class="right">
                <?php get_search_form(); ?>
            </div>
        </div>
    </div>
    
    
    <!-- header -->

    
    <!--navigation-->
    <div id="navigation">
    	<div class="wrapper">
        	<ul class="left">
            	<?php //if (function_exists('register_nav_menus')): wp_nav_menu( array( 'container'=>false, 'theme_location' => 'primary', 'depth' => 1 ,'link_before'=>'<span>','link_after'=>'</span>') ); ?>
				<?php //else: ?>
					<ul>
						<li<?php if ( is_front_page() ) echo ' class="current-menu-item"'; ?>><a href="<?php bloginfo('url'); ?>/"><span>Home</span></a></li>
						<?php wp_list_pages('sort_column=menu_order&title_li=&echo=1&link_before=<span>&link_after=</span>');	?>
					</ul>
				<?php //endif; ?>
            </ul>
            
            <div class="right">
                <ul>
                    <?php $hdFacebookURL = esc_url(get_theme_mod("hd_theme_facebook_url", null)); ?>
					<?php if ($hdFacebookURL != null): ?>
					<li><a href="<?php printf($hdFacebookURL); ?>" title="facebook" target="_blank"><img src="<?php bloginfo('template_directory'); ?>/images/icon_facebook.png" alt="Facebook" /></a></li>
					<?php endif; ?>
                    
                    <?php $hdTitterURL = esc_url(get_theme_mod("hd_theme_twitter_url", null)); ?>
					<?php if ($hdTitterURL != null): ?>
					<li><a href="<?php printf($hdTitterURL); ?>" title="Follow me on Twitter" target="_blank"><img src="<?php bloginfo('template_directory'); ?>/images/icon_twitter.png" alt="Follow me on Twitter" /></a></li>
					<?php endif; ?>
					
					<?php $hdYouTubeURL = esc_url(get_theme_mod("hd_theme_youtube_url", null)); ?>
					<?php if ($hdYouTubeURL != null): ?>
					<li><a href="<?php printf($hdYouTubeURL); ?>" title="youtube" target="_blank"><img src="<?php bloginfo('template_directory'); ?>/images/icon_youtube.png" alt="Youtube" /></a></li>
					<?php endif; ?>
					
                    <li><a title="Subscribe RSS Feed" target="_blank" href="<?php bloginfo('rss_url'); ?>"><img class="png" alt="Subscribe RSS Feed " src="<?php bloginfo('template_directory'); ?>/images/icon_rss.png"></a></li>
                </ul>
            </div>
        </div>
    </div>
    <!--navigation-->
    
	<!--main content-->
    <div class="wrapper">

    	<div class="containerR">	
			            