<?php get_header(); ?>
<!--main column-->
	<div class="main">
		<?php if (have_posts()) : ?>
		
			<?php while (have_posts()) : the_post(); ?>
	
		    	<div class="post">
					<div class="postdate">
						<cite>category: <?php the_category(' : ') ?></cite>
						<?php the_time('l, F j, Y') ?> at <?php the_time('g:i a'); ?>
					</div>
					
					<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><h2><?php the_title(); ?></h2></a>
					
					<div class="paragraph">
						<p>
							<?php the_content('Read entire article &raquo;'); ?>
						</p>
						<?php echo get_the_tag_list('<p class="post_tag">','','</p>');?>
						
					</div>
		
					<div class="post_footer">
						<div class="left"><?php comments_popup_link('No Comments', '(1) Comment', '(%) Comments', 'post_comment'); ?></div>
						<div class="right"><a href="#top" class="post_top">Back to top</a></div>
						<?php edit_post_link('Edit', '<div class="right">', '</div>' ); ?>
					</div>        
				</div>
			<?php endwhile; ?>
			
			
			<div class="archive_nav">
				<?php if(function_exists('wp_page_numbers')) : wp_page_numbers(); else: ?>
				<div class="left"><?php next_posts_link('Older Entries') ?></div>
			 	<div class="right"><?php previous_posts_link('Newer Entries') ?></div>
				<?php endif; ?>
			</div>
	
	
		<?php endif; ?>
	</div>
			
	<div class="rightc">
		<?php get_sidebar(); ?>
	</div>		

<?php get_footer(); ?>
